Subject: RE: Confidentialityy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 30 May 2001 05:33:00 -0700 (PDT)

We are probably to late for that... I believe we have enough paper to address 
including agency agreements which address confidentiality.. I am conducting 
my efforts in good faith and a expeditious fashion.... If we cannot resolved 
a good portion of the paper by the end of business today, there is a 
possibility that this thing dies anyways. 

Barry Tycholiz
Vice President , West Gas Origination
Enron North America

 -----Original Message-----
From:  [email-masked] (Armando Lanz)@ENRON 
[mailto:[email-masked]
om] 
Sent: Wednesday, May 30, 2001 12:12 PM
To: Tycholiz, Barry
Subject: Confidentialityy

What do you think if we sign a confidentility agreement before  I keep on 
sending you information ?
Saludos,
 
Armando Lanz Oliver
Lanz Consultores en Energia  S.C.
Rodolfo Gaona # 6 Despacho 103, Col. Lomas de Sotelo
Naucalpan, Edo  de Mex CP 53390
Tel: 555 757 88
Fax: 555 757 95
Cel: 044 5502  0308
Biper: 5447 1111 cve 801  9581
----------------------------------------------------------------------------